/*----------------------------------------------------------------------------------------------------
[IE7 Stylesheet]
	- Project:				TER0109
	- Author:				rub3nbdn@gmail.com
	- Version:				1.0
	- Creation Date:		21/06/2009
	- Last Change:			29/07/2009
	- Primary use:			Screen / Monitor on IE7
----------------------------------------------------------------------------------------------------*/

.rm-wordList .rm-wordListCornerTL{margin:-21px 0px 0px -26px;}
.rm-wordList .rm-wordListCornerTR{margin:-21px -26px 0px 26px;}
.rm-wordList .rm-wordListCornerBL{margin:17px 0px 0px -26px;}
.rm-wordList .rm-wordListCornerBR{margin:17px -26px 0px 26px;}

#TB_closeWindow {padding:0px 15px 0px 0px !important;margin:-5px 0px -5px 0px !important;}

.rm-boxYellow2px{float:left;}
.rm-boxOrange2px{float:left;}
.rm-boxRed2px{float:left;}

.rm-boxGrey1px{zoom:1;}
.rm-boxGrey2px{zoom:1;}
.rm-boxDarkGrey2px{zoom:1;}
.rm-boxOrange1px{zoom:1;}
.rm-boxBlue2px{zoom:1;}

.rm-tabList{position:relative;}

.rm-siteTools{margin:20px 0px 0px 0px;}


#forum-form label {padding:0px 0px 15px 0px;}

.rm-letterList li.rm-active{padding:2px 7px 3px 12px;}

#bocadillo.bocadilloNoi18n, .bocadilloNoi18n{
	padding-top:0px !important;
}

.rm-cercartermFormContent{margin-top:-27px;}

#ids_ambits, #ids_sectors{
	margin-top:0px;
}

.rm-searchCompleteFormList .rm-checkContent{width:145px;padding:10px 0px 0px 0px;}


.alfabeticContainer{margin-top:0px;}

#firstLineDiccionari{margin-top:-10px;}
.rm-letterList{padding-top:0px;}


#botonsCercaAvancada{
	margin-top:10px;
}

#enllacosMenuLogat li img{margin-top:-5px!important;}